CREATE TABLE MIG_SOURCE_TABLE 
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[NAME] NVARCHAR(128) NOT NULL, 
	[DESCRIPTION] NVARCHAR(255) NOT NULL,
	[COMMENTS] NVARCHAR(MAX) NULL,
	CONSTRAINT PK_MIG_SRC_TABLE PRIMARY KEY ([TYPE], [NAME])
)
